package com.dcsoft.system.uniubi.service;


import com.dcsoft.system.domain.SysEquipment;
import com.dcsoft.system.vehicle.domain.CarInfo;

/**
 * Uface 服务层
 *
 * @author nichun
 */
public interface ISysVehicleService {

    //人员接口-人员注册
    String config(String ip);


    String addWhite(SysEquipment equipment, CarInfo carInfo);
}
